Service Desk Practitioners Forum
cancel

Patch required for DST -US PST region, SP20

Highlighted
Manivasakam
Respected Contributor.

Patch required for DST -US PST region, SP20

I am wondering is there any patch required for DST changes for US PST region this year.

Environment details: SD 4.5 with SP20 on Solaris and connected to Oracle db.

We have installed hotfix which was received by HP during last year for DST. Any info related to DST and pre-validation test details are appreciated.
1 REPLY
Richard Fredrik
Honored Contributor.

Re: Patch required for DST -US PST region, SP20

To support the US DST 2007 policy, HP Service Desk CPE released two support packages, SDSK_00106 for Service Desk 4.5 and SDSK_00107 for Service Desk 5.0 and 5.10.

The SDSK_00106 is an Windows patch. You can find more information in ITSM008950. I couldn't find any information for Solaris on this topic.